﻿body {
	font-family: inherit;
	text-decoration: none;
	color: maroon;
	background: silver;
	border-width:thin;
	border-color: black;
}
table {
	background-image: url('card800.jpg');
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	height: 509px; 
	width: 800px;
}
.card {
	text-align: center;
	font-size: x-large;
	font-weight: bold;
